/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "智能扫描";
"welcome.description.healthcheck" = "单击一下，即可检查 Mac 的存储和安全性。";
"welcome.description.healthcheck.Lite" = "全面检查 Mac 上的存储和诊断信息。";
"welcome.description.healthcheck.onlinebuild" = "全面检查 Mac 上的存储、诊断和应用程序信息。";
"welcome.button.scan" = "扫描";
"welcome.label.scanning" = "执行智能扫描……可能需要几分钟才能完成。";
"welcome.button.scanstop" = "取消";
"welcome.cancelscan.stop" = "停止";
"welcome.cancelscan.continue" = "继续";
"welcome.cancelscan.title" = "你想在扫描完成前结束吗？";
"welcome.cancelscan.description" = "中断扫描将不显示扫描结果。";
"welcome.label.scanningfile" = "正在扫描...";


//to clean
"toClean.label.completetitle" = "扫描完成";
"toClean.label.completedesciprion" = "智能扫描提供了 %@ 条建议。";
"toClean.label.completedesciprionSingle" = "智能扫描提供了 %@ 条建议。";
"toClean.storage.title" = "存储空间";
"toClean.safety.title" = "诊断";
"toClean.application.title" = "应用程序";
"toClean.cleanablefiles.title" = "可回收空间： %@";
"toClean.potentialissues.title" = "建议： %@ 项";
"toClean.singlepotentialissue.title" = "建议： %@ 项";
"toClean.singleapptomanaged.title" = "潜在可移除的应用程序：： %@ 个";
"toClean.appstomanaged.title" = "潜在可移除的应用程序： %@ 个";
"toClean.junk.item" = "垃圾文件";
"toClean.big.item" = "大文件";
"toClean.duplicate.item" = "重复文件";
"toClean.safetysoftware.item" = "趋势科技杀毒软件";
"toClean.VPNsoftware.item" = "隐私保护";
"toClean.VPNsoftware.VPN.item" = "VPN Proxy One Pro";
"toClean.adware.item" = "安全风险: 广告程序";
"toClean.freedownload.btn" = "免费下载";
"toClean.safetysoftware.none.item" = "无";
"toClean.safetysoftware.open.item" = "打开";
"toClean.latestos.item" = "系统更新";
"toClean.islatestos.item" = "已是最新版本";
"toClean.notlatestos.item" = "版本 %@";
"toClean.apprecentuse.item" = "最近未使用的应用程序";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "有漏洞的应用程序";
"toClean.appupgradable.item" = "待更新的应用程序";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "查看详情";
"toClean.label.notscanned" = "未扫描";
"toClean.fix.btn" = "删除";
"toClean.noneFix.btn" = "无";
"toClean.installos.btn" = "安装";
"toClean.notlatestos.noitem" = "无";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "开始扫描";

"first.title" = "立即试用智能扫描";
"first.subtitle" = "点一点，就能检查 Mac 上的存储、诊断和应用程序信息。您可以使用以下列表自定义扫描\n内容，也可以稍后在%@中修改您的选择。";
"first.subtitle.preference" = "偏好设置";

"smartscan.item.safety" = "系统检查";
"toClean.startup.item" = "开机启动项";
"toClean.similarphoto.item" = "相似照片";

"smartscan.scanning.step" = "步骤 %@/3";
"smartscan.scanning.step.Lite" = "步骤 %@/2";
"smartscan.scanning.title" = "正在扫描 %@:";

"smartscan.scanning.wait.safety" = "下一步扫描诊断信息。";
"smartscan.scanning.wait.app" = "下一步扫描应用程序。";

"smartscan.scanning.total" = "%ld%% 完成";

"welcome.cancelscan.skip" = "跳过";

"preference.smartscan.tip" = "使用以下列表自定义智能扫描内容。";
